.story_widget .slick-slide{
    height: auto !important;
    padding: 0px 10px;
}
.story_widget .slick-slide a p.slider-caption-class {
    margin-top: 10px;
    text-align: center;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size: 1.25rem;
    line-height: 1.3;
    font-weight: 700 !important;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}
.story_widget .slick-slide a img{
    height: 190px;
    width: 190px;
    margin: 0 auto;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%) !important;
    object-fit: cover;
}
.story_widget .slick-prev, .story_widget .slick-next{
    width: 50px;
    height: 190px;
    top: 95px;
    background-color: #f0f0f0;
    padding: 0px 10px;
}
.story_widget .slick-prev{
    left: -208px;
    right: 40px;
}
.story_widget .slick-next {
    right: -15px;
}
.story_widget .slick-prev:hover, 
.story_widget .slick-prev:focus, 
.story_widget .slick-next:hover, 
.story_widget .slick-next:focus{
    opacity: 0.7;
    background-color: #f0f0f0;
}

.story_widget .slick-prev:before, .story_widget .slick-next:before{
    color: #333333;
    font-size: 30px;
    opacity: 1;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 80px;
}
.story_widget .slick-prev:before{
    content: " " ;
    background-image: url("../images/previous.svg") !important;
    left: 10px;
}
.story_widget .slick-next:before{
    content: " " ;
    background-image: url("../images/next.svg") !important;
    right: 10px;
}
.story_widget .slick-slide a p.slider-caption-class:focus,
.story_widget .slick-slide:focus,
.story_widget .slick-slide a img:focus,
.story_widget a:focus{
    outline: none !important;
    border: none !important;
}
.story_widget.slick-initialized.slick-slider {
    margin: 0 0px 0px 0px;
}
.custom-story-slider h2.chw-title{
    /* background-color: #f0f0f0 !important;
    font-size: 1.5rem !important;
    padding: 5px !important;
    margin-top: 10px !important;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-weight: 700 !important;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #f0f0f0 !important;     */
    color: #fff;
}
/*21-04-21*/
.main-logo-slider-div {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 0px 15px 0px 20px;
    border-bottom: 30px solid #f0f0f0;
}
.logo-images.left-box {
    width: 100%;
    max-width: 190px;
    left: 50px;
    position: relative;
    right: 40px;
}
.logo-images.left-box .desktop-image{
    height: auto;
    width: 190px;
}
.logo-images.left-box .mobile-gif-img {
    display: none;
} 
.story_widget.slick-initialized.slick-slider{
    width: 84%;
    padding: 0px 35px 0px 50px;
}
/* .custom-story-slider .desktop-image {
    position: absolute;
    width: 60px;
    padding: 5px;
}
.custom-story-slider .mobile-gif-img {
    display: none;
} */

@media only screen and (max-width: 1320px){
    .story_widget .slick-prev {
        left: -19%;     
    }
    .story_widget .slick-next {
        right: -15px;
    }
    .logo-images.left-box{
        left: 60px;
    }
    .story_widget.slick-initialized.slick-slider {
        width: 84.3%;
        padding: 0px 30px 0px 65px;
    }
    .logo-images.left-box .desktop-image {
        height: 190px;
        width: auto;
    }
}
@media only screen and (max-width: 1199px){
    .story_widget .slick-prev, .story_widget .slick-next{
        top: 85px;
        height: 170px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 70px;
    }
    .story_widget .slick-prev {
        left: -20.5%;
    }
    .story_widget .slick-slide a img {
        height: 170px;
        width: 170px;
    }
    .logo-images.left-box .desktop-image {
        height: 170px;
        width: auto;
    }
}

@media only screen and (max-width: 1190px){
    .story_widget .slick-slide a p.slider-caption-class{
        font-size: 1rem;
    }
}
@media only screen and (max-width: 1080px){
    .story_widget .slick-slide a img {
        height: 150px;
        width: 150px;
    }
    .logo-images.left-box .desktop-image {
        height: 150px;
        width: auto;
    }
    .story_widget .slick-prev, .story_widget .slick-next {
        top: 75px;
        height: 150px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 60px;
    }
}
@media only screen and (max-width: 1024px){
    .story_widget.slick-initialized.slick-slider {
        width: 80.5%;
    }
    .story_widget .slick-prev, .story_widget .slick-next{
        top: 88px;
    }
    .story_widget .slick-prev {
        left: -24%;
    }
    .story_widget .slick-slide a img {
        height: 175px;
        width: 175px;
    }
    .logo-images.left-box .desktop-image {
        height: 175px;
        width: auto;
    }
    .story_widget .slick-prev, .story_widget .slick-next{
        height: 175px;
    }
    .main-logo-slider-div{
        padding: 0px 15px 0px 10px;
    }
    .logo-images.left-box{
        max-width: 175px;
        left: 55px;
    }
    .story_widget .slick-next {
        right: -15px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 72.5px;
    }
}
@media only screen and (max-width: 909px){
    .story_widget.slick-initialized.slick-slider {
        width: 77%;
    }
    .story_widget .slick-prev {
        left: -30%;
    }
    .story_widget .slick-next {
        right: -20px;
    }
    .story_widget .slick-prev, .story_widget .slick-next{
        top: 85px;
        height: 170px;
    }
    .story_widget .slick-slide a img {
        height: 170px;
        width: 170px;
    }
    .logo-images.left-box .desktop-image {
        height: 170px;
        width: auto;
    }
    .logo-images.left-box{
        left: 50px;
    }
    .story_widget.slick-initialized.slick-slider{
        padding: 0px 35px 0px 55px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 70px;
    }

}
@media only screen and (max-width: 810px){
    .story_widget .slick-slide a img {
        height: 150px;
        width: 150px;
    }
    .story_widget .slick-prev, .story_widget .slick-next{
        top: 75px;
        height: 150px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 60px;
    }
    .logo-images.left-box {
        max-width: 150px;
    }
    .logo-images.left-box .desktop-image {
        height: 150px;
        width: auto;
    }
    .story_widget .slick-next {
        right: -25px;
    }
}
@media only screen and (max-width: 792px) { 
    .story_widget .slick-next {
        right: -20px;
    }
    .story_widget .slick-prev, .story_widget .slick-next {
        top: 75px;
        height: 150px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 60px;
    }
    .logo-images.left-box {
        max-width: 150px;
        left: 60px;
    }
    .logo-images.left-box .desktop-image {
        height: 150px;
        width: 150px;
    }
    .story_widget.slick-initialized.slick-slider {
        width: 81%;
    }
    .story_widget .slick-prev {
        left: -24%;
    }
}
@media only screen and (max-width: 767px) { 
    .main-logo-slider-div{
        align-items: center;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        border-bottom: 30px solid #f0f0f0;
        padding: 0px;
    }
    .logo-images.left-box .desktop-image{
        display: none;
    }
    .logo-images.left-box .mobile-gif-img {
        display: block;
        margin-bottom: 15px;
        width: 100%;
        text-align: center;
    }
    .story_widget.slick-initialized.slick-slider {
        width: 100%;
        margin-bottom: 0px;
        padding-bottom: 0px;
        padding: 0px 45px 0px 50px;        
    }
    .logo-images.left-box{
        width: 100%;
        max-width: 100%;
        padding: 0px 0;
        left: 0px;
        right: 0px;
    }
    .story_widget .slick-slide {
        padding: 0px 10px;
    } 
    .story_widget .slick-slide a img {
        height: 158px;
        width: 158px;
    } 
    .story_widget .slick-prev, .story_widget .slick-next{
        width: 40px;
        height: 158px;
        top: 80px;
        bottom: -46px;
        padding: 0px 5px;
    }
    .story_widget .slick-next:before{
        right: 5px;
    }
    .story_widget .slick-prev:before{
        left: 5px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 64px;
    }
    .story_widget .slick-prev{
        left: 0px;
        z-index: 998;
    }
    .story_widget .slick-next {
        right: 0px;
    }
    /* .story_widget .slick-prev:before, .story_widget .slick-next:before{
        color: #b81f25;
    } */
}
@media only screen and (max-width: 479px) { 
    .story_widget .slick-slide{
        overflow: hidden;
        padding: 0px 0px;
    }
    .story_widget .slick-slide a {
        -webkit-display: flex;
        -moz-display: flex;
        display: flex;
        align-items: flex-start;
        margin-bottom: 7%;      
    }
    .story_widget .slick-slide a img{
        width: 100%;
        max-width: 120px;
        height: 90px;
        object-fit: cover;
        margin: 0 20px 0 0;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
        
    }
    .story_widget .slick-slide a p.slider-caption-class {
        text-align: left;
        margin-top: 0;
        font-size: 16px;
    }
    .story_widget.slick-initialized.slick-slider{
        margin-bottom: -10px;
        padding-bottom: 0px;
        padding: 0px 45px 5px 50px;
    }
    .story_widget .slick-prev, .story_widget .slick-next{
        top: 45px;
        width: 40px;
        height: 90px;
    }
    .story_widget .slick-prev:before, .story_widget .slick-next:before{
        top: 30px;
    }
    /* .custom-story-slider .mobile-gif-img {
        display: block;
        position: absolute;
        width: 160px;
        padding: 5px;
    }
    .custom-story-slider .desktop-image {
        display: none;
    } */
    .story_widget .slick-slide a p.slider-caption-class{
        -webkit-line-clamp: 4;
        -moz-line-clamp: 4;
    }
    .story_widget .slick-slide a{
        margin-bottom: 5%;
    }
}
@media only screen and (max-width: 370px) { 
    .story_widget .slick-slide a img{
        margin: 0 10px 0 0;
        max-width: 90px;
    }
}